﻿@charset "utf-8";
@import url("reset.css");
/*--京base.css--*/
html {}

body {
	width: 100%;
	min-width:1000px;
	height: 100%;
	color: #000;
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
	/*font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif ;*/
	background-color: #fff;
	font-size: 14px;
	line-height: 1.0;
}

/*太字用*/
strong, .fw_bold{
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
	font-weight:bold;
}

/* IE11だけに適応 */
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", "メイリオ", Meiryo, sans-serif;
}



a{
	/*
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
	*/
}
a:hover {

}

img{
	vertical-align:bottom;
}

#container{
	width: 100%;
	min-width:1000px;
	position:relative;
	background-image:url(../shared/bg_green.jpg);
	background-repeat:no-repeat;
	padding-top:30px;
}

/*----------header----------*/
header{
	width:100%;
	background:rgba(255,255,255,0.7);
	position:relative;
	z-index:2;
}

	header > .box_inner{
		display:flex;
		justify-content:space-between;
		align-items:center;
		height:100px;
		width:1000px;
		margin:0 auto;
		box-sizing:border-box;
		padding:0 60px 0 30px;
	}
	
		header > .box_inner .ku_logo{}
		
		header > .box_inner .site_title_global_nav{
			position:relative;
		}
		
			header > .box_inner .site_title_global_nav .site_title{
				position:relative;
				top:0;
				left:0;
				z-index:1;
				margin-bottom:16px;
			}
			
				header > .box_inner .site_title_global_nav .site_title a{
					display:inline-block;
				}
			
			header > .box_inner .site_title_global_nav .global_nav{
				position:relative;
				top:0;
				left:0;
				z-index:1;
			}
			
				header > .box_inner .site_title_global_nav .global_nav > ul{
					display:flex;
				}
				
					header > .box_inner .site_title_global_nav .global_nav > ul > li{
						border-left:1px solid #828b8a;
						position:relative;
						overflow:hidden;
					}
					
					header > .box_inner .site_title_global_nav .global_nav > ul > li.drop_on{
						overflow:visible;
					}
					
					header > .box_inner .site_title_global_nav .global_nav > ul > li:last-child{
						border-right:1px solid #828b8a;
					}
					
						header > .box_inner .site_title_global_nav .global_nav > ul > li > a{
							position:relative;
							top:0;
							left:0;
							z-index:1;
							width:100px;
							display:block;
							padding:4px 0;
							text-decoration:none;
							color:#111;
							text-align:center;
							transition:.3s all ease;
						}
						
						header > .box_inner .site_title_global_nav .global_nav > ul > li > a:hover{
							background:rgba(110,228,208,0.5);
						}
						
						header > .box_inner .site_title_global_nav .global_nav > ul > li.gn_about > a{
							width:150px;
						}
						
						header > .box_inner .site_title_global_nav .global_nav > ul > li.gn_statistical_data > a{
							width:110px;
						}
						
						header > .box_inner .site_title_global_nav .global_nav > ul > li.gn_childcare_facilities a{
							width:130px;
						}
						
							header > .box_inner .site_title_global_nav .global_nav > ul > li > a .lbl_ja{
								display:block;
								font-weight:bold;
								font-family: -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Sogoe UI", Verdana, "メイリオ", Meiryo, sans-serif;
								font-size:0.95em;
								margin-bottom:0.4em;
							}
							
							header > .box_inner .site_title_global_nav .global_nav > ul > li > a .lbl_en{
								display:block;
								font-size:0.85em;
								color:#888;
							}
							
							header > .box_inner .site_title_global_nav .global_nav > ul > li.active > a{
								background:rgba(110,228,208,1);
							}
							
								header > .box_inner .site_title_global_nav .global_nav > ul > li.active > a .lbl_ja{
								}
							
								header > .box_inner .site_title_global_nav .global_nav > ul > li.active > a .lbl_en{
									color:#fff;
								}

						
						header > .box_inner .site_title_global_nav .global_nav > ul > li > ul{
							position:absolute;
							width:280px;
							top:2.7em;
							left:0;
							z-index:9999;
							background:rgba(255,255,255,0.95);
							line-height:1.4;
							height:0;
							opacity:0;
							transform:scaleY(0);
							transform-origin:left top;
							transition:.5s all ease;
						}
						
						header > .box_inner .site_title_global_nav .global_nav > ul > li.drop_on > ul{
							/*display:none;*/
							opacity:1;
							transform:scaleY(1);
							height:auto;
							box-shadow:1px 1px 2px 2px rgba(0,0,0,0.1);
							padding:0.5em;
						}
						
							header > .box_inner .site_title_global_nav .global_nav > ul > li > ul li{}
							
								header > .box_inner .site_title_global_nav .global_nav > ul > li > ul li a{
									display:block;
									text-decoration:none;
									color:#111;
									padding:0.5em;
									background:rgba(110,228,208,0);
									transition:.3s all ease;
								}
								
								header > .box_inner .site_title_global_nav .global_nav > ul > li > ul li a:hover{
									background:rgba(110,228,208,0.3);
								}
								
								header > .box_inner .site_title_global_nav .global_nav > ul > li > ul li a:before{
									font-family: FontAwesome;
									content:"\f0da";
									color:rgba(110,228,208,1);
									margin-right:0.3em;
									font-size:0.9em;
								}
						

						
			header > .box_inner .site_title_global_nav .goto_sitemap{
				position:absolute;
				top:0;
				right:0;
				z-index:2;
				font-size:0.95em;
			}
			
				header > .box_inner .site_title_global_nav .goto_sitemap a{
					color:#111;
					text-decoration:none;
					display:inline-block;
					position:relative;
					padding-bottom:4px;
				}
				
					header > .box_inner .site_title_global_nav .goto_sitemap a:before{
						content:"";
						display:block;
						width:100%;
						height:1px;
						position:absolute;
						left:0;
						bottom:0;
						background:#555;
						opacity:0;
						transform-origin:left top;
						transform:scaleX(0);
						transition:.3s all ease;
					}
					
					header > .box_inner .site_title_global_nav .goto_sitemap a:hover:before{
						opacity:1;
						transform:scaleX(1);
					}
				
					header > .box_inner .site_title_global_nav .goto_sitemap a:after{
						font-family: FontAwesome;
						content:"\f105";
						margin-left:0.5em;
						position:relative;
					}
					
					
				

					

/*共通の吹き出し設定*/
.balloon_box{
	display:block;
	padding:0 0 18px 0;
	position:relative;
	top:0;
	left:0;
	z-index:2;
}

	.balloon_box:before{
		content:"";
		display:inline-block;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 18px 6px 0 6px;
		border-color: #fff transparent transparent transparent;
		position:absolute;
		bottom:1px;
		left:0;
		right:0;
		z-index:3;
		margin:0 auto;
	}
	
	.balloon_box:after{
		content:"";
		display:inline-block;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 19px 7px 0 7px;
		border-color: #000 transparent transparent transparent;
		position:absolute;
		bottom:0;
		left:0;
		right:0;
		z-index:2;
		margin:0 auto;
	}

	.balloon_box > .box_inner{
		display:block;
		color:#000;
		background:#fff;
		border:1px solid #111;
		padding:0.5em;
		position:relative;
		top:0;
		left:0;
		z-index:1;
	}
	

		.balloon_box .lbl_en{
			display:block;
			text-align:center;
			font-weight:bold;
		}
		
		.balloon_box .lbl_ja{
			display:block;
			text-align:center;
		}



/*----------contents----------*/
.contents{
	position:relative;
	z-index:1;
}


/*-----footer-----*/
footer{
	padding:50px 0;
}

	.bns_box{
		margin-bottom:40px;
	}
	
		.bns_box ul{
			display:flex;
			justify-content:center;
		}
		
			.bns_box ul li{
				margin-right:20px;
			}
			
			.bns_box ul li:last-child{
				margin-right:0;
			}
			
				.bns_box ul li a{
					display:block;
				}
		
		footer .copyright{
			text-align:center;
			font-size:0.9em;
		}
		

.nav_oc.sp{
	display:none;
}

.side_nav{
	display:none;
}

/*ページトップ*/
.pagetop{
	width:60px;
	height:60px;
	position:fixed;
	bottom:30px;
	right:60px;
	z-index:10;
	transform:translateY(100px);
	transition:.3s all ease;
	opacity:0;
}

.pagetop.show{
	transform:translateY(0);
	opacity:1;
}

	.pagetop a{
		display:flex;
		justify-content:center;
		align-items:center;
		transition:.5s all ease;
		width:100%;
		height:100%;
		text-decoration:none;
		color:#fff;
		box-sizing:border-box;
		padding-top:13px;
	}
	
	.pagetop a:hover{
		transform:translateY(-5px);
		opacity:0.9;
	}
	
	.pagetop a:before{
		content:"";
		display:inline-block;
		width:20px;
		height:20px;
		box-sizing:border-box;
		border:3px solid #6ee4d0;
		border-right:none;
		border-bottom:none;
		transform:rotate(47deg) skewX(5deg);
		transition:.3s all ease;
	}

/*旧ページリダイレクト用*/
.renewal_msg_box{
	height:500px;
	background:#fff;
	padding-top:80px;
	text-align:center;
	line-height:1.8;
}

	.renewal_msg_box > .box_header{
		margin-bottom:1em;
	}
	
		.renewal_msg_box > .box_header h2{
			font-size:1.2em;
		}
		
	.renewal_msg_box > .box_inner{
		margin-bottom:1em;
	}
	
	.renewal_msg_box > .box_footer a{
		color:#00416b;
		font-size:1.2em;
	}
	


/*改行のPC,SPでの表示切替*/
br.pc,
img.pc,
span.pc{
	display:inline;
}

br.sp,
img.sp,
span.sp{
	display:none;
}

.ta_center{
	text-align:center;
}

/*1200px以下*/
@media screen and (max-width:1200px){
	header > .box_header .global_nav{
		padding-right:0;
		padding-left:20px;
	}
}


/*ipad*/
@media screen and (max-width:1024px){
}
